tpmtoken_objects(1)

TPM Management - tpmtoken_objects

NAME
tpmtoken_objects - display the objects in the user's TPM PKCS#11 data store

SYNOPSIS
tpmtoken_objects [ OPTION ]

DESCRIPTION

tpmtoken_objects displays information about the PKCS#11 objects that are in the user's data store.

-h, --help
    Display command usage info.

-v, --version
    Display command version info.

-l, --log [none|error|info|debug]
    Set logging level.

-k, --token STRING
    Use STRING to identify the label of the PKCS#11 token to be used

-p, --public
    Display only public objects

-x, --extended
    Display additional information about an object not displayed by default

SEE ALSO

tpmtoken_init(1), tpmtoken_setpasswd(1), tpmtoken_import(1), tpmtoken_protect(1)

REPORTING BUGS
Report bugs to <trousers-users@lists.sourceforge.net>